# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'weblog_utils/version'

Gem::Specification.new do |spec|
  spec.name          = "weblog_utils"
  spec.version       = WeblogUtils::VERSION
  spec.authors       = ["toydev"]
  spec.email         = ["toy@ownway.info"]
  spec.description   = %q{Any weblogs control utils}
  spec.summary       = %q{This utils post/get/edit/delete articles to any weblogs.}
  spec.homepage      = ""
  spec.license       = "CPL"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "minitest"
end
